[Bug 208722] Re: Firefox "intall missing pluging" leads to "Can not find 'flashplugin-nonfree'"

Jeremy jeremy.ubuntu at free.fr
Tue Apr 15 15:13:36 UTC 2008


Vincent a écrit :
> It seems to me that we cannot require the user to have universe/multiverse enabled. Either the Adobe Flash Player should only be listed when universe/multiverse is enabled (undesirable if you ask me) or it should be able to enable it for the user (which I think would be best).
> Perhaps this could be an option of software-properties-gtk?

I don't understand. Even with a live CD when there hasn't been any
apt-get update, If you want to play a video requiring a restricted codec
to be played, the program (totem) displays a dialogue box and propose to
install the adequate codecs (gstreamer-plugins-ugly), it selects the
good repository and make the "apt-get update" on the fly. Why the same
thing shouldn't be working for Adobe Flash Player ?

> 
> Btw, I suppose this does not just affect the LiveCD, but also new
> installations or installations in general where universe/multiverse is
> not enabled.
> 
> [1] https://bugs.launchpad.net/ubuntu/+source/ubufox/+bug/147744
>

-- 
Firefox "intall missing pluging" leads to "Can not find 'flashplugin-nonfree'"
https://bugs.launchpad.net/bugs/208722
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list